Subject: Re: bug#17771: 24.3.91; SIGSEGV in cleanup_vector

From: Stephen Berman <[email-masked]>
Date: Mon, 16 Jun 2014 17:49:53 +0200

On Mon, 16 Jun 2014 15:32:48 +0200 Andreas Schwab <[email-masked]> wrote:

> Dmitry Antipov <[email-masked]> writes:
>
>> On 06/16/2014 05:07 PM, Stephen Berman wrote:
>>
>>> With this I can no longer make Emacs crash with my recipe.  In fact,
>>> `C-g' has no effect: HELLO is displayed (after 30+ seconds), no matter
>>> how many times I type `C-g'.  Is this what you expect?
>>
>> No, 30+s is just unbelievable.
>
> If you have many fonts installed it can take a lot of time to find out
> that a character cannot be displayed.

$ xlsfonts | wc -l
6254

Is that all fonts, or if not, how do I get a total count (this is
openSUSE 13.1)?  Does this number (or the actual number) seem likely to
account for the time, given my hardware (see my followup to Dmitry)?

Steve Berman